.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ce528f2-ccbb-d7bf-b1a5-86758b11bd2a {
display: none !important;
}
.lfr-layout-structure-item-8dab139d-99c2-e341-5776-262151b31fff {
display: none !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}